<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="triv0000">
		<description>I diagrammi Interazioni di tracce visualizzano le interazioni tra oggetti, classi, thread, processi, agenti e host</description> 
		<topic label="Vista Interazioni di tracce" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/xxxxx.htm" /> 
	</context>
	<context id="trpp0000">
		<description>La pagina delle preferenze Interazioni di tracce consente di aggiornare il numero di richiami e di restituzioni di metodo in una pagina</description> 
		<topic label="Pagina delle preferenze Interazioni di tracce" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/yyyyy.htm" /> 
	</context>
</contexts>
